Hi Oskar,

> I can't get your code running, only the following error msg popping up:
> ? !? (ht:Pack Lst)
> ht:Pack -- Undefined
> Do I have to modify the 64-bit version, if yes, in what way?

This is strange. 'ht:Pack' (in the 'ht' library) is part of the PicoLisp
core. How did you install it? Along the lines of the INSTALL file, or
from a Debian-Derivate?

♪♫ Alex
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to